body, html {
	background-color: #ffffef;
	font-family: Arial, sans-serif;
	font-size: 13px;
}
body {
	margin: 15px 0 15px 0;
}
a, a:link, a:active, a:visited {
	text-decoration: none;
	color: #008000;
}
a:hover {
	text-decoration: underline;
	color: #ff0000;
}
select {
	background-color: #ffffef;
}
form {
	display: inline;
}
td, input, select {
	font-family: Arial, sans-serif;
	font-size: 13px;
}
.nadpanely {
	background: url('https://www.legrace.cz/grafika/pozadi/nadpanely.gif') repeat-x;
}
.levy-nadpanel {
}
.levy-panel {
	background: url('https://www.legrace.cz/grafika/pozadi/levy-panel.gif') repeat-y left;
}
.pravy-panel {
	background: url('https://www.legrace.cz/grafika/pozadi/pravy-panel.gif') repeat-y right;
}
.paticka {
	padding: 0 10px 0 10px;
}
.paticka-odkazy-vnitrni-nadpis {
	border-left: 1px solid #ff9900;
	border-right: 1px solid #ff9900;
	padding: 15px 12px 0 17px;
	font-size: 11px;
	font-weight: bold;
	color: #ff9900;
}
.paticka-odkazy-vnitrni {
	border-top: 1px solid #ff9900;
	border-bottom: 1px solid #ff9900;
	border-left: 1px solid #ff9900;
	border-right: 1px solid #ff9900;
	padding: 2px 4px;
	background-color: #ffebd1;
	font-size: 11px;
	font-weight: bold;
	color: #ff9900;
}
.paticka-odkazy-vnitrni a, .paticka-odkazy-vnitrni a:visited {
	padding: 2px;
}
.paticka-odkazy-vnitrni a:hover {
	background-color: #ffbb50;
	color: #008000;
	text-decoration: none;
}
.paticka-vymena-nadpis {
	border-left: 1px solid #ff9900;
	border-right: 1px solid #ff9900;
	padding: 8px 1px 0 17px;
	font-size: 11px;
	font-weight: bold;
	color: #ff9900;
}
.paticka-vymena-okraje {
	border-left: 1px solid #ff9900;
	border-right: 1px solid #ff9900;
	padding: 0 12px 0 12px;
}
.paticka-vymena {
	border-top: 1px solid #ff9900;
	border-bottom: 1px solid #ff9900;
	padding: 2px 0 2px 0;
	font-size: 11px;
	color: #ff9900;
}
.paticka-copyright {
	border-bottom: 1px solid #ff9900;
	border-left: 1px solid #ff9900;
	border-right: 1px solid #ff9900;
	padding: 8px 12px 4px 12px;
}
.menu-leve, .menu-prave, .menu-leve-obrazek, .menu-prave-obrazek, .menu-obrazek-velky {
	margin: 0 0 8px 0;
}
.menu-hlavni ul, .menu-leve ul, .menu-prave ul, .menu-leve-obrazek ul, .menu-prave-obrazek ul, .menu-obrazek-velky ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu-hlavni-nadpis-horni {
	background-color: #ff9900;
	color: #ffffff;
	padding: 2px 5px 1px 4px;
	font-weight: bold;
	font-size: 11px;
	text-align: right;
}
.menu-hlavni-nadpis-dolni {
	margin: 0 0 8px 0;
	background-color: #ff9900;
	color: #ffffff;
	padding: 2px 5px 1px 4px;
	font-weight: bold;
	font-size: 11px;
	text-align: right;
}
.menu-hlavni a, .menu-hlavni a:visited {
	background-color: #ffebd1;
	display: block;
	padding: 4px 2px 2px 5px;
	font-weight: bold;
	border-bottom: 1px solid #ff9900;
	border-left: 1px solid #ff9900;
	border-right: 1px solid #ff9900;
	height: 100%;
}
.menu-leve-nadpis {
	border-bottom: 1px solid #ff9900;
	padding-top: 2px;
}
.menu-leve-nadpis a, .menu-leve-nadpis a:visited {
	background-color: #ff9900;
	color: #ffffff;
	padding: 0 5px 0 4px;
	font-weight: bold;
	border-top: 2px solid #ff9900;
}
.menu-prave-nadpis {
	border-bottom: 1px solid #ff9900;
	padding-top: 2px;
	text-align: right;
}
.menu-prave-nadpis a, .menu-prave-nadpis a:visited {
	background-color: #ff9900;
	color: #ffffff;
	padding: 0 8px 0 4px;
	font-weight: bold;
	border-top: 2px solid #ff9900;
}
.menu-leve-nadpis a:hover, .menu-prave-nadpis a:hover {
	color: #ffbb50;
	text-decoration: none;
}
.menu-leve a, .menu-leve a:visited {
	background-color: #ffebd1;
	display: block;
	padding: 4px 2px 2px 5px;
	font-weight: bold;
	border-bottom: 1px solid #ff9900;
	border-left: 4px solid #ff9900;
	border-right: 1px solid #ff9900;
	height: 100%;
}
.menu-prave a, .menu-prave a:visited {
	background-color: #ffebd1;
	display: block;
	padding: 4px 2px 2px 5px;
	font-weight: bold;
	border-bottom: 1px solid #ff9900;
	border-left: 1px solid #ff9900;
	border-right: 4px solid #ff9900;
	height: 100%;
}
.menu-hlavni-odkaz-zobrazeny a, .menu-hlavni-odkaz-zobrazeny a:visited, .menu-leve-odkaz-zobrazeny a, .menu-leve-odkaz-zobrazeny a:visited, .menu-prave-odkaz-zobrazeny a, .menu-prave-odkaz-zobrazeny a:visited {
	background-color: #ffbb50;
	padding: 6px 2px 4px 5px;
}
.menu-hlavni a:hover, .menu-leve a:hover, .menu-prave a:hover {
	background-color: #ffbb50;
	color: #008000;
	text-decoration: none;
}
.menu-leve-obrazek a, .menu-leve-obrazek a:visited {
	background-color: #ffebd1;
	display: block;
	padding: 4px 0 4px 0;
	border-bottom: 1px solid #ff9900;
	border-left: 4px solid #ff9900;
	border-right: 1px solid #ff9900;
	text-align: center;
}
.menu-prave-obrazek a, .menu-prave-obrazek a:visited {
	background-color: #ffebd1;
	display: block;
	padding: 4px 0 4px 0;
	border-bottom: 1px solid #ff9900;
	border-left: 1px solid #ff9900;
	border-right: 4px solid #ff9900;
	text-align: center;
}
.menu-obrazek-velky a, .menu-obrazek-velky a:visited {
	background-color: #ffebd1;
	display: block;
	padding: 2px 0 2px 0;
	border-bottom: 1px solid #ff9900;
	border-left: 1px solid #ff9900;
	border-right: 1px solid #ff9900;
	text-align: center;
}
.menu-leve-obrazek div, .menu-prave-obrazek div, .menu-obrazek-velky div {
	height: 100%;
}
.navigace {
	padding: 0 5px 0 5px;
	color: #ff9900;
	font-weight: bold;
}
.navigace div {
	padding: 4px 0 10px 0;
}
.navigace a, .navigace a:visited, .navigace a:hover {
	color: #ff9900;
	padding: 0 2px 0 2px;
}
.stranka-nadpis-okraje {
	padding: 7px 12px 0 12px;
}
.stranka-sirka {
	width: 497px;
}
.stranka-zpet {
	width: 80px;
	float: left;
	vertical-align: top;
	text-align: center;
}
.stranka-zpet a, .stranka-zpet a:visited {
	font-weight: bold;
	display: block;
	padding: 8px 0 8px 0;
	height: 100%;
}
.stranka-zpet div {
	border-right: 1px dashed #008000;
	border-bottom: 1px dashed #008000;
}
.stranka-nadpis {
	width: 417px;
	float: right;
	vertical-align: top;
	font-weight: bold;
}
.stranka-nadpis div {
	border-bottom: 1px dashed #000000;
	padding: 4px 0 4px 0;
	margin: 0 0 0 10px;
}
.stranka-nadpis h1 {
	font-size: 16px;
	display: inline;
	color: #ff0000;
}
.stranka-okraje {
	padding: 0 12px 0 12px;
}
.vypis-okraje {
	padding: 0 12px 7px 12px;
}
.vypis-okraje-clear {
	padding: 0 12px 7px 12px;
	clear: both;
}
.vypis-filtrovani {
	padding: 7px 8px 1px 8px;
	border-bottom: 1px dashed #000000;
	color: #000000;
}
.vypis-filtrovani input {
	color: #000000;
	background-color: #ffffef;
}
.vypis-filtrovani select {
	color: #000000;
}
.vypis-filtrovani div {
	padding: 0 0 6px 0;
}
.vypis-filtrovani-submit {
	border: 0;
	text-decoration: underline;
	cursor: pointer;
	font-weight: bold;
}
.vypis-filtr {
	padding: 0 20px 12px 20px;
	color: #ff0000;
	text-align: right;
	font-weight: bold;
}
.vypis-zobrazene {
	width: 210px;
	float: left;
	vertical-align: top;
}
.vypis-zobrazene-dolni {
	padding: 2px 10px 0 0;
	text-align: right;
}
.vypis-zobrazene-okraje-horni {
	padding: 0 12px 5px 12px;
}
.vypis-zobrazene-okraje-dolni {
	padding: 5px 12px 0 12px;
}
.vypis-zobrazene-samostatne {
	width: 210px;
	vertical-align: top;
}
.vypis-skok {
	width: 287px;
	float: right;
	vertical-align: top;
	text-align: right;
	color: #ff9900;
}
.vypis-skok input {
	background-color: #ffffef;
	color: #ff9900;
}
.vypis-skok-text {
	border: 1px solid #ff9900;
	padding: 0 2px 0 2px;
}
.vypis-skok-submit {
	border: 0;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}
.vypis-skok-dolni {
	padding: 2px 0 0 0;
}
.vypis-strankovani-horni {
	padding: 12px 20px 5px 20px;
	text-align: right;
	color: #ff9900;
	font-weight: bold;
	clear: both;
}
.vypis-strankovani-dolni {
	padding: 5px 20px 12px 20px;
	text-align: right;
	color: #ff9900;
	font-weight: bold;
}
.vypis-copyright {
	padding: 4px 12px 4px 8px;
	border-top: 1px dashed #ff9900;
	border-bottom: 1px dashed #ff9900;
}
.vypis-copyright-okraje {
	padding: 12px 12px 0 12px;
	clear: both;
}
.prispevky-okraje {
	padding: 2px 8px 2px 8px;
	clear: both;
}
.prispevky-vypis {
	background-color: #ffebd1;
	border: 1px solid #ff9900;
	padding: 10px 4px 2px 4px;
}
.prispevky-nadpis {
	text-transform: uppercase;
	padding: 0 0 0 50px;
	font-weight: bold;
	text-decoration: underline;
}
.prispevky-text {
	padding: 9px 10px 8px 10px;
	border-bottom: 1px solid #ff9900;
}
.prispevky-autor {
	text-align: right;
	padding: 9px 0 0 0;
	font-weight: bold;
}
.prispevky-data {
	padding: 2px 0 0 0;
}
.prispevky-data a {
	font-weight: bold;
}
.prispevky-data div {
	padding: 1px 0 1px 0;
}
.prispevky-data img {
	vertical-align: middle;
}
.prispevky-odkaz-nejmensi {
	font-size: 11px;
}
.prispevky-odkaz-mensi {
	font-size: 12px;
}
.prispevky-nenalezeno {
	color: #ff0000;
	font-weight: bold;
	text-align: center;
	padding: 50px 12px 50px 12px;
}
.prispevky-nenalezeno a, prispevky-nenalezeno a:visited {
	cursor: pointer;
	font-weight: bold;
	text-decoration: underline;
}
.odkazy-nadpis {
	color: #ff9900;
	font-weight: bold;
	padding: 0 20px 10px 30px;
}
.odkazy-nadpis div {
	border-top: 2px solid #ff9900;
	padding: 4px 0 0 4px;
}
.odkazy-linky-nadpis a, .odkazy-linky-nadpis a:visited {
	display: block;
	font-weight: bold;
	padding: 1px 0 1px 0;
	height: 100%;
}
.odkazy-linky-adresa a, .odkazy-linky-adresa a:visited {
	display: block;
	padding: 1px 0 1px 0;
	height: 100%;
}
.odkazy-blok {
	padding: 0 20px 0 50px;
}
.odkazy-blok img {
	padding: 2px;
}
.bannerky-nadpis {
	font-weight: bold;
	text-decoration: underline;
	padding: 20px 12px 10px 12px;
}
.bannerky-nadpis div {
	border-top: 1px solid #ff9900;
	padding: 20px 0 0 88px;
}
.blok-text {
	padding: 0 20px 0 100px;
}
.blok-text img {
	padding: 2px;
}
.blok-text-podnadpisem {
	padding: 14px 20px 0 100px;
	clear: both;
}
.blok-text-podnadpisem img {
	padding: 2px;
}
.odkaz-block-tucny a, .odkaz-block-tucny a:visited {
	display: block;
	font-weight: bold;
	height: 100%;
}
.formular-pruhledny {
	padding: 8px 4px 8px 4px;
	border: 1px solid #ff9900;
}
.formular-pruhledny div {
	padding: 5px 10px 5px 10px;
}
.formular-pruhledny input, textarea {
	border: 1px solid #ff9900;
	background-color: #ffffef;
	padding: 0 2px 0 2px;
}
.submit-pruhledny {
	text-align: center;
}
.submit-pruhledny input {
	border: 0;
	text-decoration: underline;
	cursor: pointer;
	font-weight: bold;
	color: #008000;
}
.kategorie-vypis-hlaska {
	padding: 0 12px 0 12px;
}
.kategorie {
	background-color: #ff9900;
	margin: 7px 8px 7px 8px;
	clear: both;
}
.kategorie td {
	background-color: #ffebd1;
	padding: 6px 5px 6px 5px;
	vertical-align: top;
}
.kategorie-hlavicka {
	color: #ff9900;
	font-weight: bold;
}
.kategorie-nazev {
	font-weight: bold;
	padding: 0 0 2px 0;
}
.kategorie-nazev a, .kategorie-nazev a:hover {
	font-weight: bold;
	display: block;
	width: 100%;
}
.kategorie-popis {
	padding: 4px 0 0 0;
	border-top: 1px dashed #ff9900;
}
.kategorie-popis-maly {
	font-size: 10px;
	color: #ff0000;
	padding: 0 5px 0 0;
}
.kategorie-stats {
	text-align: right;
}
.formular {
	padding: 8px;
	border: 1px solid #ff9900;
	background-color: #ffebd1;
}
.formular div {
	padding: 5px 10px 5px 10px;
}
.formular input, textarea {
	border: 1px solid #ff9900;
	background-color: #ffffef;
	padding: 0 2px 0 2px;
}
.formular textarea {
	width: 460px;
}
.submit {
	text-align: center;
}
.submit input {
	border: 0;
	text-decoration: underline;
	cursor: pointer;
	font-weight: bold;
	color: #008000;
	background-color: #ffebd1;
}
.novinky {
	color: #ff0000;
	font-size: 12px;
}
.clear {
	clear: both;
}
.google-hledani {
	background-color: #ffffef;
	border-top: 1px solid #ff9900;
	border-bottom: 4px solid #ff9900;
	border-left: 10px solid #ff9900;
	border-right: 2px solid #ff9900;
}
.menu-margin {
	margin: 0 0 8px 0;
}
.reklama-horni {
	padding: 0 0 15px 0;
}
.reklama-horni-vnitrek {
	width: 765px;
	text-align: left;
}
.reklama-horni-vlevo {
	width: 15px;
	float: left;
	font-size: 11px;
}
.reklama-horni-vlevo p {
	margin: 0;
}
.reklama-horni-vpravo {
	width: 750px;
	float: right;
	height: 100px;
}
.reklama-odkazy {
	padding: 3px 0;
}
.reklama-odkazy p {
	margin: 0;
	padding: 2px 5px;
	font-size: 11px;
	line-height: 135%;
}
.reklama-odkazy a, .reklama-odkazy a:visited {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
.reklama-bl {
	background-color: #ffebd1;
	border: 1px solid #ff9900;
	font-size: 12px;
}
.reklama-bl div {
	margin: 10px 5px;
}
.reklama-bl strong {
	font-weight: bold;
	font-size: 13px;
}
.reklama-bl a {
	font-weight: bold;
}
.reklama-bl a:hover {
	text-decoration: underline;
}
.reklama-bl ul {
	text-align: center;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.reklama-bl li {
	display: inline;
	font-size: 12px;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.reklama-obsah-banner {
	margin: 10px 0 15px 0;
	text-align: center;
}
.reklama-obsah-banner p {
	margin: 0 0 2px 0;
	font-size: 11px;
}
.reklama-obsah-banner div {
	height: 250px;
}
.reklama-obsah-nadpis-zacatek {
	clear: both;
	margin: 10px 0 2px 13px;
	font-size: 11px;
}
.reklama-obsah-nadpis-konec {
	margin: 2px 13px 10px 0;
	font-size: 11px;
	text-align: right;
}
.reklama-obsah-vlevo {
	width: 261px;
	float: left;
}
.reklama-obsah-vpravo {
	width: 260px;
	float: right;
}
.reklama-obsah-vlevo-obsah {
	margin: 0 1px 0 8px;
	border: 1px solid #ff9900;
}
.reklama-obsah-vlevo-obsah div {
}
.reklama-obsah-vpravo-obsah {
	margin: 0 8px 0 0;
	border: 1px solid #ff9900;
}
.reklama-obsah-vpravo-obsah div {
}
.reklama-obsah-vpravo-obsah .reklama-bl {
	border: 0;
}
.google-odkazy-leve {
	width: 120px;
	border: 1px solid #ff9900;
	background-color: #ffebd1;
	padding: 0 0 4px 0;
	margin: 0 0 8px 0;
	text-align: right;
	font-weight: bold;
}
.reklama-logo-nadpis {
	margin: 4px 0 2px 5px;
	text-align: left;
}
.reklama-logo {
	margin: 0 0 0 0;
	text-align: right;
}
.charita-logo-text {
	margin: 0;
	padding: 12px 0 3px 5px;
	text-align: left;
}
.charita-logo-text a, .charita-logo-text a:visited {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 3px;
}
.charita-logo-text a:hover {
	color: #222222;
	text-decoration: none;
}
.charita-logo-text span {
	color: #008000;
}
.charita-logo-text span:hover {
	color: #FF0000;
}
#eu-cookies {
	padding: 9px 10px 7px 10px;
	position: fixed;
	bottom: 0;
	right: 0;
	background-color: #FFFFFF;
	opacity: .6;
	z-index: 9999;
	font-size: 13px;
	display: none;
}
#eu-cookies-ok {
	margin: 0 10px 0 4px;
	padding: 5px 10px;
	background-color: #000000;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	opacity: .6;
}